---
"abcmed":
  "limits":
    "number_of_accounts":
      "accounts": 25
      "enabled": 1
    "number_of_packages":
      "enabled": 0
    "preassigned_packages":
      "enabled": 0
    "resources":
      "enabled": 1
      "overselling":
        "enabled": 1
        "type":
          "bw": 0
          "disk": 0
      "type":
        "bw": 3000000
        "disk": 500000
